System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeStatement System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) Represents a literal code statement in the CodeDOM. While the provides a quick and dirty way of adding a Statement to the CodeDOM, its use is not recommended because it reduces the portability of the CodeDOM between language generators. For example, `CodeSnippetStatement exp=new CodeSnippetExpression("a+=1");` will work fine for the C# generator. However, because the VB.NET language doesn't contain the '+=' operator it'll generate broken code for it.
- Constructor
  Creates an undefined object. The will have to be set later.
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  Creates a object with the set to the provided value.
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String Literal expression to be used. To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0